<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11851" pointId="506" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-06-26 09:34:17" timeDiffer="0">
  <longitude>113.471489</longitude>
  <latitude>22.962942</latitude>
  <direction>166.47</direction>
  <altitude>22.6</altitude>
  <imageName>nor144409_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市番禺区S362辅路</address>
  <locationDescribe>在地铁石碁站附近</locationDescribe>
  <currentTime>1719365657266</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240626/1719365657266.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>